a {
    color: #0088cc;
    text-decoration: none;
}

a:hover, a:focus {
    color: #005580;
    text-decoration: underline;
}

td a.btn {
    font-size: 13px;
    padding: 3px 8px;
    width: 100%;
}


.btn {
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    border-radius: 5px !important;
}

input[type='checkbox'],
input[type='radio'] {
    margin-right: 3px;
    height: 12px;
    width: 12px;
}

.navbar {
    margin-bottom: 20px;
}

td .fa {
    font-size: 15px;
    padding: 3px;
}

td .filterLabel {
    display: block;
}

form select,
td select {
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.notificationPanel .alert {
    background-color: #F8F8F8;
    border-color: #F8F8F8;
    color: #000000;
}

.loginFeedback > .notificationPanel {
    margin-top: 50px;
}

.resetPasswordFeedback > .notificationPanel {
    margin-top: 50px;
}

.alert-success > .alert-success {
    border-left: 4px solid #009688;
}

.alert-success > .fa-check {
    color: #009688;
    margin-right: 6px;
}

.alert-info > .alert-info {
    border-left: 4px solid #63E3FF;
}

.alert-info > .fa-info {
    color: #63E3FF;
    margin-right: 6px;
}

.alert-error > .alert-error, .alert-warning > .alert-warning {
    border-left: 4px solid #9F1924;
}

.alert-error > .fa-xmark, .alert-warning > .fa-xmark {
    color: #9F1924;
    margin-right: 6px;
}

.doc-state-column,
.brs-state-column,
.internal-id-column {
    width: 150px;
}

.created-column {
    width: 200px;
}

.trade-id-column {
    width: 300px;
}

.process-column {
    width: 80px;
}

.doc-id-column {
    width: 400px;
}

.state-column {
    width: 150px;
}

.error-reason-column {
    width: 400px;
}

.fa {
    margin-right: 0.2rem;
}

.tabpanel .tab-row {
    float: left;
    width: 100%;
    line-height: normal;
    border-bottom: 1px solid black;
}

.tabpanel .tab-row ul {
    margin: 0;
    padding: 10px 20px 0;
    list-style: none;
}

.tabpanel .tab-row li {
    color: #333333;
    float: left;
    height: 40px;
    margin-left: 2px;
    padding: 5px;
    background-color: white;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-top: 1px solid black;
}

.tabpanel .tab-row a {
    float: left;
    display: block;
    text-decoration: none;
    font-weight: bold;
    color: #0c274f;
    white-space: nowrap;
}

.tabpanel .tab-row li.selected {
    background-color: #c1c1c1;
}

.panel .panel-body  {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid black;
}

.full-width-row {
    padding: 0px 10px 15px 10px; 
    margin-bottom: 10px; 
    border-bottom: 1px solid black;
}

.children-ml-2 input:not(:first-child) {
    margin-left: 1rem;
    margin-right: 0.3rem;
}

.children-ml-3 input:not(:first-child) {
    margin-left: 2rem !important;
    margin-right: 0.3rem;
}

/**
CUBE STYLE OVERWRITES
 */
.navbar-light .navbar-nav .nav-link {
    color: #efefef !important;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: white !important;
}

/**
BUTTONS
 */
.btn {
    text-decoration: none !important;
    font-size: 14px !important;
}

.btn-success {
    transition: .2s;
    background: #0c274f;
    color: white;
    border: none;
    box-shadow: none !important;
    outline: none !important;
    /*padding: 4px 8px !important;*/
}

.btn-success:hover, .btn-success:focus {
    background: #456b9a;
}

.btn-success:active {
    background: #295495;
}

.btn-light {
    transition: .2s;
    background: #f8f8f8;
    color: #456b9a;
    border: none;
    outline: none !important;
    padding: 4px 8px !important;
}

.btn-light:hover, .btn-light:focus {
    background: #29549527;
}

.btn-light:active {
    background: #e5e5e5;
}


/**
TITLES
 */

h3 {
    color: #0c274f;
}

.screen-title {
    margin-bottom: 2rem;
    display: flex;
    align-items: center;
    gap: 10px;
}

.screen-title .title-buttons {
    flex-grow: 1;
    display: flex;
    justify-content: flex-end;
    gap: 5px;
}

.screen-title .title-buttons .help-button {
    margin-left: unset !important;
}

.screen-title .help-button {
    margin-left: auto;
    display: flex;
    align-items: center;
    gap: 7px;
}

h4 {
    color: #566275;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}

/**
TABLES
 */
.table > :not(:first-child) {
    border-top: 1px solid #dee2e6;
}

th {
    color: #566275 !important;
    font-size: 10pt !important;
}

.filterLabel {
    font-weight: bold !important;
    font-size: 10pt !important;
    color: #566275 !important;
}

.filterForm {
    font-size: 11px;
}

form select, td select {
    font-size: 11px;
}

.filterToggle {
    font-size: 22px;
}